Subject: Re: Is there a problem with the mail archives?
From: "Andreas Eibach" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 1 Oct 2000 18:46:39 +0200

> > Why on earth do you only allow to search 4 days back and not any more?
> There are *three* ways to search those archives:

>
> * The archive's global search.  (http://www.delorie.com/archives/)
> * The site's search.  (http://www.delorie.com/search/)
> * The "days ago" search.

ARGHHHH....

Well then _I_ was the one that was confused.
Sorry...
Well I went back to www.delorie.com/archives and
I looked again. _Carefully_ this time.
YOU'RE RIGHT...I must not click on "cygwin" (that was the first to come to
my eyes,
so I "rushed" on this link  because I did want to search something about
cygwin, without
thinking what will happen, that is :)), instead I must use the search form
below.
Ahhhh...

Well I think since more people like to /search/ more than they like to
/browse/,
I suggest it's better to swap those two parts: put "search" above (because
you need it
much more often) and "browse" below.
As it could be a personal thing, please do not attach too much importance to
it.
It's just a suggestion, nothing else.

Andreas

--
Want to unsubscribe from this list?
Send a message to [email-masked]